Subject: [16ng] Final agenda in Montreal

From: Soohong Daniel Park <[email-masked]>
Date: Fri, 23 Jun 2006 19:34:10 +0900

Here is a final agenda for 16ng WG in Montreal.

http://www3.ietf.org/proceedings/06jul/agenda/16ng.txt

Regards.

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.
>From [email-masked] Mon Jun 26 15:25:55 2006
Date: Mon, 26 Jun 2006 10:55:03 +0530
From: "Syam Madanapalli" <[email-masked]>
To: "Hongseok Jeon" <[email-masked]>
Subject: Re: [16ng] Fwd:
	I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
cc: [email-masked]

Hi Hongseok,

On 6/22/06, Hongseok Jeon <[email-masked]> wrote:
> Hi, Syam.
>
> I reviewed your draft.
> The Relay DAD is a good approach in terms of resource constraints of
> radio resource and adopting SEND.

Thank you.

> I think, however, the Authoritative
> Address Cache is still vulnerable to malicious SSs, who reserve
> several IP addresses intentionally. Because NS has unspecified address
> as its source address and AR cannot be known who send the NS at the
> IP layer.

There will be a tunnel for each MS between BS and AR. so I do not
think it is difficult to know which MS is configuring the current address.
If there is no tunnel per MS, there is no way that we could send either
initial RA or DAD NA back to the MS.
when an MS solicits. Also

>
> You mentioned "AR is aware at the lower layer the identity of the
> host performing the DAD" in Security Considerations section.
>
> The mentioned host identity at the lower layer is CID ?

No, it is MS ID (MAC Address).

Thanks,
Syam

>
> If so, as I know, the CID is a unique number just under the BS,
> not under AR. So, there can be same CIDs under the AR.
>
> Regards,
> Hongseok
>
> ----- Original Message -----
> From: "Syam Madanapalli" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, June 16, 2006 3:31 PM
> Subject: [16ng] Fwd: I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
>
>
> >
> > Please review and provide comments/suggestions to improve the draft.
> >
> > Thanks,
> > Syam
> >
> >
> >
> > ---------- Forwarded message ----------
> > From: [email-masked] < [email-masked]>
> > Date: Jun 16, 2006 4:20 AM
> > Subject: I-D ACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> > To: [email-masked]
> >
> > A New Internet-Draft is available from the on-line Internet-Drafts directories.
> >
> >
> >       Title           : Transmission of IPv6 over 802.16's IPv6
> > Convergence Sublayer
> >       Author(s)       : S. Madanapalli, et al.
> >       Filename        : draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> >       Pages           : 20
> >       Date            : 2006-6-15
> >
> > IEEE 802.16d and 802.16e are air interface specifications for fixed
> > and mobile broadband wireless access systems. 802.16d/e is the air
> > interface that is used in the WiMAX (Worldwide Interoperability of
> > Microwave Access) architecture and specified by the WiMAX forum.
> > This document defines the operation of IPv6 over the IPv6 convergence
> > sublayer of 802.16d/e within the scope of the WiMAX network
> > architecture.  It specifies various aspects of IPv6 such as neighbor
> > discovery, address configuration, Path MTU and the transmission/
> > receiving of IPv6 packets.
> >
> > A URL for this Internet-Draft is:
> > http://www.ietf.org/internet-drafts/draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> > _______________________________________________
> > 16ng mailing list
> > [email-masked]
> > http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
> >
>From [email-masked] Tue Jun 27 02:46:29 2006
Date: Mon, 26 Jun 2006 09:45:33 -0700 (PDT)
From: Behcet Sarikaya <[email-masked]>
Subject: Re: [16ng] Fwd:
	I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
To: Syam Madanapalli <[email-masked]>,
   Hongseok Jeon <[email-masked]>
cc: [email-masked]
Reply-To: Behcet Sarikaya <[email-masked]>

--0-313359792-1151340332=:63639
Content-Type: text/plain; charset=us-ascii

Hi Syam,
  My concerns on the relay DAD are the following:
1. Relay DAD originates in 6lowpan, see this link (section 7):
http://www.ietf.org/internet-drafts/draft-chakrabarti-6lowpan-ipv6-nd-01.txt
this draft was not even referenced in your draft :)?
2. Relay DAD is based on involving the address owner, e.g. MS2 in Fig. 7 of your draft and MS2 could be in dormant mode and it would need to be paged and so on.
In 6lowpan networks this could be OK because the sensor nodes are sleeping most of the time and there is no paging.

What do you think?

Regards,

--behcet

----- Original Message ----
From: Syam Madanapalli <[email-masked]>
To: Hongseok Jeon <[email-masked]>
Cc: [email-masked]
Sent: Monday, June 26, 2006 12:25:03 AM
Subject: Re: [16ng] Fwd: I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt

Hi Hongseok,

On 6/22/06, Hongseok Jeon <[email-masked]> wrote:
> Hi, Syam.
>
> I reviewed your draft.
> The Relay DAD is a good approach in terms of resource constraints of
> radio resource and adopting SEND.

Thank you.

> I think, however, the Authoritative
> Address Cache is still vulnerable to malicious SSs, who reserve
> several IP addresses intentionally. Because NS has unspecified address
> as its source address and AR cannot be known who send the NS at the
> IP layer.

There will be a tunnel for each MS between BS and AR. so I do not
think it is difficult to know which MS is configuring the current address.
If there is no tunnel per MS, there is no way that we could send either
initial RA or DAD NA back to the MS.
when an MS solicits. Also

>
> You mentioned "AR is aware at the lower layer the identity of the
> host performing the DAD" in Security Considerations section.
>
> The mentioned host identity at the lower layer is CID ?

No, it is MS ID (MAC Address).

Thanks,
Syam

>
> If so, as I know, the CID is a unique number just under the BS,
> not under AR. So, there can be same CIDs under the AR.
>
> Regards,
> Hongseok
>
> ----- Original Message -----
> From: "Syam Madanapalli" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, June 16, 2006 3:31 PM
> Subject: [16ng] Fwd: I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
>
>
> >
> > Please review and provide comments/suggestions to improve the draft.
> >
> > Thanks,
> > Syam
> >
> >
> >
> > ---------- Forwarded message ----------
> > From: [email-masked] < [email-masked]>
> > Date: Jun 16, 2006 4:20 AM
> > Subject: I-D ACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> > To: [email-masked]
> >
> > A New Internet-Draft is available from the on-line Internet-Drafts directories.
> >
> >
> >       Title           : Transmission of IPv6 over 802.16's IPv6
> > Convergence Sublayer
> >       Author(s)       : S. Madanapalli, et al.
> >       Filename        : draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> >       Pages           : 20
> >       Date            : 2006-6-15
> >
> > IEEE 802.16d and 802.16e are air interface specifications for fixed
> > and mobile broadband wireless access systems. 802.16d/e is the air
> > interface that is used in the WiMAX (Worldwide Interoperability of
> > Microwave Access) architecture and specified by the WiMAX forum.
> > This document defines the operation of IPv6 over the IPv6 convergence
> > sublayer of 802.16d/e within the scope of the WiMAX network
> > architecture.  It specifies various aspects of IPv6 such as neighbor
> > discovery, address configuration, Path MTU and the transmission/
> > receiving of IPv6 packets.
> >
> > A URL for this Internet-Draft is:
> > http://www.ietf.org/internet-drafts/draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> > _______________________________________________
> > 16ng mailing list
> > [email-masked]
> > http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
> >
_______________________________________________
16ng mailing list
[email-masked]
http://eeca16.sogang.ac.kr/mailman/listinfo/16ng

--0-313359792-1151340332=:63639
Content-Type: text/html; charset=us-ascii

<html><head><style type="text/css"><!-- DIV {margin:0px} --></style></head><body><div style="font-family:times new roman, new york, times, serif;font-size:12pt"><div style="font-family: times new roman,new york,times,serif; font-size: 12pt;">Hi Syam,<br>&nbsp; My concerns on the relay DAD are the following:<br>1. Relay DAD originates in 6lowpan, see this link (section 7):<br><span><a target="_blank" href="http://www.ietf.org/internet-drafts/draft-chakrabarti-6lowpan-ipv6-nd-01.txt">http://www.ietf.org/internet-drafts/draft-chakrabarti-6lowpan-ipv6-nd-01.txt</a></span><br>this draft was not even referenced in your draft :)?<br>2. Relay DAD is based on involving the address owner, e.g. MS2 in Fig. 7 of your draft and MS2 could be in dormant mode and it would need to be paged and so on.<br>In 6lowpan networks this could be OK because the sensor nodes are sleeping most of the time and there is no paging.<br><br>What do you think?<br><br>Regards,<br><br>--behcet<br><br><div
 style="font-family: times new roman,new york,times,serif; font-size: 12pt;">----- Original Message ----<br>From: Syam Madanapalli &lt;[email-masked]&gt;<br>To: Hongseok Jeon &lt;[email-masked]&gt;<br>Cc: [email-masked]<br>Sent: Monday, June 26, 2006 12:25:03 AM<br>Subject: Re: [16ng] Fwd: I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt<br><br><div>Hi Hongseok,<br><br><br>On 6/22/06, Hongseok Jeon &lt;[email-masked]&gt; wrote:<br>&gt; Hi, Syam.<br>&gt;<br>&gt; I reviewed your draft.<br>&gt; The Relay DAD is a good approach in terms of resource constraints of<br>&gt; radio resource and adopting SEND.<br><br>Thank you.<br><br>&gt; I think, however, the Authoritative<br>&gt; Address Cache is still vulnerable to malicious SSs, who reserve<br>&gt; several IP addresses intentionally. Because NS has unspecified address<br>&gt; as its source address and AR cannot be known who send the NS at the<br>&gt; IP layer.<br><br>There will be a tunnel for
 each MS between BS and AR. so I do not<br>think it is difficult to know which MS is configuring the current address.<br>If there is no tunnel per MS, there is no way that we could send either<br>initial RA or DAD NA back to the MS.<br>when an MS solicits. Also<br><br>&gt;<br>&gt; You mentioned "AR is aware at the lower layer the identity of the<br>&gt; host performing the DAD" in Security Considerations section.<br>&gt;<br>&gt; The mentioned host identity at the lower layer is CID ?<br><br>No, it is MS ID (MAC Address).<br><br>Thanks,<br>Syam<br><br>&gt;<br>&gt; If so, as I know, the CID is a unique number just under the BS,<br>&gt; not under AR. So, there can be same CIDs under the AR.<br>&gt;<br>&gt; Regards,<br>&gt; Hongseok<br>&gt;<br>&gt; ----- Original Message -----<br>&gt; From: "Syam Madanapalli" &lt;[email-masked]&gt;<br>&gt; To: &lt;[email-masked]&gt;<br>&gt; Sent: Friday, June 16, 2006 3:31 PM<br>&gt; Subject: [16ng] Fwd:
 I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt<br>&gt;<br>&gt;<br>&gt; &gt;<br>&gt; &gt; Please review and provide comments/suggestions to improve the draft.<br>&gt; &gt;<br>&gt; &gt; Thanks,<br>&gt; &gt; Syam<br>&gt; &gt;<br>&gt; &gt;<br>&gt; &gt;<br>&gt; &gt; ---------- Forwarded message ----------<br>&gt; &gt; From: [email-masked] &lt; [email-masked]&gt;<br>&gt; &gt; Date: Jun 16, 2006 4:20 AM<br>&gt; &gt; Subject: I-D ACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt<br>&gt; &gt; To: [email-masked]<br>&gt; &gt;<br>&gt; &gt; A New Internet-Draft is available from the on-line Internet-Drafts directories.<br>&gt; &gt;<br>&gt; &gt;<br>&gt; &gt;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Title&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : Transmission of IPv6 over 802.16's IPv6<br>&gt; &gt; Convergence Sublayer<br>&gt; &gt;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Author(s)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : S.
 Madanapalli, et al.<br>&gt; &gt;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Filename&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt<br>&gt; &gt;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Pages&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : 20<br>&gt; &gt;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Date&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: 2006-6-15<br>&gt; &gt;<br>&gt; &gt; IEEE 802.16d and 802.16e are air interface specifications for fixed<br>&gt; &gt; and mobile broadband wireless access systems. 802.16d/e is the air<br>&gt; &gt; interface that is used in the WiMAX (Worldwide Interoperability of<br>&gt; &gt; Microwave Access) architecture and specified by the WiMAX forum.<br>&gt; &gt; This document defines the operation of IPv6 over the IPv6 convergence<br>&gt; &gt; sublayer of 802.16d/e within the scope of the WiMAX network<br>&gt; &gt; architecture.&nbsp;&nbsp;It specifies various aspects
 of IPv6 such as neighbor<br>&gt; &gt; discovery, address configuration, Path MTU and the transmission/<br>&gt; &gt; receiving of IPv6 packets.<br>&gt; &gt;<br>&gt; &gt; A URL for this Internet-Draft is:<br>&gt; &gt; <a target="_blank" href="http://www.ietf.org/internet-drafts/draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt">http://www.ietf.org/internet-drafts/draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt</a><br>&gt; &gt; _______________________________________________<br>&gt; &gt; 16ng mailing list<br>&gt; &gt; [email-masked]<br>&gt; &gt; <a target="_blank" href="http://eeca16.sogang.ac.kr/mailman/listinfo/16ng">http://eeca16.sogang.ac.kr/mailman/listinfo/16ng</a><br>&gt; &gt;<br>_______________________________________________<br>16ng mailing list<br>[email-masked]<br><a target="_blank" href="http://eeca16.sogang.ac.kr/mailman/listinfo/16ng">http://eeca16.sogang.ac.kr/mailman/listinfo/16ng</a><br></div></div><br></div></div></body></html>
--0-313359792-1151340332=:63639--
>From [email-masked] Tue Jun 27 03:46:38 2006
Date: Mon, 26 Jun 2006 23:15:41 +0530
From: "Syam Madanapalli" <[email-masked]>
To: "Behcet Sarikaya" <[email-masked]>
Subject: Re: [16ng] Fwd:
	I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
cc: [email-masked]

Hi Behcet,

On 6/26/06, Behcet Sarikaya <[email-masked]> wrote:
>
>
> Hi Syam,
>   My concerns on the relay DAD are the following:
> 1. Relay DAD originates in 6lowpan, see this link (section 7):
> http://www.ietf.org/internet-drafts/draft-chakrabarti-6lowpan-ipv6-nd-01.txt
> this draft was not even referenced in your draft :)?

I have never read the draft. So I did not know that I need to refer to
this draft.
I have proposed initially to do the proxy DAD in Dallas meeting but Erik
(now one of the authors) suggested relaying DAD probes to the actual address
owner, so that we comply with SeND. Otherwise the concept of omniscient
router with address cache to help the DAD procedures has been developed
independently based on WiMAX Architecture.

If majority of the people feels that we could have a draft to just talk about
DAD procedures in networks without multicast support which can be used
in both 6LoPAN and 16ng WGs, I am open for that.

> 2. Relay DAD is based on involving the address owner, e.g. MS2 in Fig. 7 of
> your draft and MS2 could be in dormant mode and it would need to be paged
> and so on.
> In 6lowpan networks this could be OK because the sensor nodes are sleeping
> most of the time and there is no paging.

Even I did not like it for the same reason you mentioned, but looking
at the very
very low probability of address collision, I think it is OK to do paging.

The other proposal that I have made is to do the counter DAD from the AR.
Let us say MS1 configures same address as MS2 and starts DAD procedures/
AR looks into its address cache and finds that the address is duplicate and
initiates DAD procedures for the same address as if it is also configuring the
same address, and the DAD NS is sent to only MS1. When MS receives the
DAD NS for the same address that it is trying configure, it discards
the address.

But we (authors) could not dig further and see if this is compliant with SeND.
Even if this Send compliant, it may be new security threat that SeND has not
solved currently.

Thank you,
Syam

>
> What do you think?
>
> Regards,
>
> --behcet
>
>
> ----- Original Message ----
> From: Syam Madanapalli <[email-masked]>
> To: Hongseok Jeon <[email-masked]>
> Cc: [email-masked]
> Sent: Monday, June 26, 2006 12:25:03 AM
> Subject: Re: [16ng] Fwd:
> I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
>
> Hi Hongseok,
>
>
> On 6/22/06, Hongseok Jeon <[email-masked]> wrote:
> > Hi, Syam.
> >
> > I reviewed your draft.
> > The Relay DAD is a good approach in terms of resource constraints of
> > radio resource and adopting SEND.
>
> Thank you.
>
> > I think, however, the Authoritative
> > Address Cache is still vulnerable to malicious SSs, who reserve
> > several IP addresses intentionally. Because NS has unspecified address
> > as its source address and AR cannot be known who send the NS at the
> > IP layer.
>
> There will be a tunnel for each MS between BS and AR. so I do not
> think it is difficult to know which MS is configuring the current address.
> If there is no tunnel per MS, there is no way that we could send either
> initial RA or DAD NA back to the MS.
> when an MS solicits. Also
>
> >
> > You mentioned "AR is aware at the lower layer the identity of the
> > host performing the DAD" in Security Considerations section.
> >
> > The mentioned host identity at the lower layer is CID ?
>
> No, it is MS ID (MAC Address).
>
> Thanks,
> Syam
>
> >
> > If so, as I know, the CID is a unique number just under the BS,
> > not under AR. So, there can be same CIDs under the AR.
> >
> > Regards,
> > Hongseok
> >
> > ----- Original Message -----
> > From: "Syam Madanapalli" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Friday, June 16, 2006 3:31 PM
> > Subject: [16ng] Fwd:
> I-DACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> >
> >
> > >
> > > Please review and provide comments/suggestions to improve the draft.
> > >
> > > Thanks,
> > > Syam
> > >
> > >
> > >
> > > ---------- Forwarded message ----------
> > > From: [email-masked] < [email-masked]>
> > > Date: Jun 16, 2006 4:20 AM
> > > Subject: I-D
> ACTION:draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> > > To: [email-masked]
> > >
> > > A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> > >
> > >
> > >       Title           : Transmission of IPv6 over 802.16's IPv6
> > > Convergence Sublayer
> > >       Author(s)       : S. Madanapalli, et al.
> > >       Filename        :
> draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> > >       Pages           : 20
> > >       Date            : 2006-6-15
> > >
> > > IEEE 802.16d and 802.16e are air interface specifications for fixed
> > > and mobile broadband wireless access systems. 802.16d/e is the air
> > > interface that is used in the WiMAX (Worldwide Interoperability of
> > > Microwave Access) architecture and specified by the WiMAX forum.
> > > This document defines the operation of IPv6 over the IPv6 convergence
> > > sublayer of 802.16d/e within the scope of the WiMAX network
> > > architecture.  It specifies various aspects of IPv6 such as neighbor
> > > discovery, address configuration, Path MTU and the transmission/
> > > receiving of IPv6 packets.
> > >
> > > A URL for this Internet-Draft is:
> > >
> http://www.ietf.org/internet-drafts/draft-madanapalli-ipv6-over-802.16-ipv6cs-00.txt
> > > _______________________________________________
> > > 16ng mailing list
> > > [email-masked]
> > > http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
> > >
> _______________________________________________
> 16ng mailing list
> [email-masked]
> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
>
>
>From [email-masked] Tue Jun 27 12:25:53 2006
From: "Junghoon Jee" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 Jun 2006 11:24:54 +0900
Subject: [16ng] IP Subnet model over 802.16

Hello,
I would like to have your valuable opinions about "IP Subnet model
over 802.16".

First of all, let's stick the use of terminology of "IP Subnet" and
"Link" 
as mentioned by Dave from
[draft-thaler-intarea-multilink-subnet-issues-00.txt].

Here is the terminology definition from the draft.
----------------------------------------------------------------------
  The term "link" is generally used to refer to a topological area 
   bounded by routers which decrement the IPv4 TTL or IPv6 Hop Limit 
   when forwarding the packet.  A link-local address prefix is defined

   in both IPv4 [RFC3927] and IPv6 [RFC3513]. 

   The term "subnet" is generally used to refer to a topological area 
   that uses the same address prefix, where that prefix is not further

   subdivided except into individual addresses. 
----------------------------------------------------------------------
-

I think there are two ways in configuring an IP subnet over 802.16
networks.

a. Ethernet like Subnet Model
- SSs share the same global address prefix.
- All SSs under an IP Gateway are neighbors.

b. 3G like Subnet Model
- SSs do not share the same global address prefix.
- Only the IP Gateway is neighbor.

Currently, we are considering two convergence sublayers, IP CS and
Ethernet CS.
I feel the need to take consideration of which IP subnet model is a
feasible/appropriate/preferable one depending on the CS used.

Let me share my rough thought on this point for each CS considered.

1. IP CS case:
a. Ethernet like subnet model
- Multilink subnet issues need to be considered.
b. 3G like subnet model
- RFC 3314 might be applicable
- We do not have PPP CS here.
- Is there any client who needs a solution for this case?

2. Ethernet CS case:
- Ethernet like subnet model seems appropriate by providing a bridge
functionality to the BS.

Any comments and thoughts?

Best Regards,
-Junghoon

---

From: Soohong Daniel Park <[email-masked]>
Date: Mon, 10 Jul 2006 13:34:07 -0400

We will have a meeting on Tuesday
13:00 - 15:00

----- Original Message ----- 
From: "Rao Satyanarayana-W60007" <[email-masked]>
To: "Soohong Daniel Park" <[email-masked]>; <[email-masked]>
Sent: Monday, July 10, 2006 1:21 PM
Subject: RE: [16ng] Final agenda in Montreal

Can somebody tell me which room this meeting going to happen on Monday?
Thanks,

- Satya Rao
Mobile Devices Technology Office
Motorola
Tel: 512-996-6781
Email: [email-masked]

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> Soohong Daniel Park
> Sent: Friday, June 23, 2006 5:34 AM
> To: [email-masked]
> Subject: [16ng] Final agenda in Montreal
>